> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List fixed assets

> List fixed assets

### Query parameters

<ParamField query="category" type="string" />

<ParamField query="status" type="string" />

<ParamField query="search" type="string" />

<ParamField query="limit" type="integer (int32)" />

<ParamField query="offset" type="integer (int32)" />

<ParamField query="after" type="string">
  Cursor for keyset pagination (opaque token from `next_cursor`).
</ParamField>

### Responses

<ResponseField name="200" type="FixedAssetListResponse" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/fixed-assets' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "fixed_assets": [
      {
        "accumulated_depreciation": "string",
        "acquisition_cost": "string",
        "acquisition_date": "string",
        "asset_number": "string",
        "book_value": "string",
        "category": "string",
        "created_at": "string",
        "currency": "string",
        "disposal_gain_loss": null,
        "id": "string",
        "in_service_date": null,
        "name": "string",
        "salvage_value": "string",
        "status": "string",
        "useful_life_months": 1
      }
    ],
    "has_more": true,
    "next_cursor": null,
    "total": 1
  }
  ```
</ResponseExample>
